body {
	background: #fafafa;
}

.login h1 a {
	background-image: url('../img/logo-eku-koolitused.png');
	background-size: 280px;
	width: 300px;
	height: 80px;
	background-position: center;
}

.login form {
	border-radius: 6px;
}

.login .button-primary,
.login .button-primary:visited,
.login .button-primary:hover, 
.login .button-primary:active,
.login .button-primary:focus  {
    background: #19689b;
    border-color: #19689b;
    color: #fff;
    transition: .3s opacity;
    display: block;
    width: 100%;
    margin-top: 5px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 2px!important;
}

.login-action-register #login .acf-user-register-fields .acf-field-6322f5d9bdb97,
.login-action-register #login .acf-user-register-fields .acf-field-634d228920fb6 {
	display: none;
}

@media (min-width: 783px) {
	.login .button-primary,
	.login .button-primary:visited,
	.login .button-primary:hover, 
	.login .button-primary:active,
	.login .button-primary:focus  {
		padding: 5.5px!important;
	}
}

.login .button-primary:hover  {
    opacity: 0.85;
}

.login form .forgetmenot {
    display: none;
}

.login #backtoblog {
	display: none;
}

.login .language-switcher {
	display: none;
}